Subject: Master Agreements - Cherry Picking
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 06:58:00 -0800 (PST)

Elizabeth, I am responding to your voice mail that today's meeting is 
canceled.  I agree with your suggestion that you, Mark, Jeff, Bill and Shari 
can come to a conclusion and just let us know.

I believe the issues come down to:

1. risk of intentional default by our counterparty

2. risk of unintentional default by us

3. what the market is doing

As agreed at our last call, I reviewed the issues commercially here, and I 
believe the commercial preference is to maintain cherry picking for the 
reasons in 1 above.  Please let Greg and mw know what is decided.